Jump to content


What Are The Proper Versions Of Ruby And Rails?

  • Please log in to reply
No replies to this topic

#1 Jason Hsu

Jason Hsu

    New Member

  • Members
  • Pip
  • 2 posts

Posted 28 August 2011 - 01:22 PM

I've been having difficulty just getting through the exercises in the first chapter of the book. I understand now that so many things change from one version to another.

So the most basic question: What versions of Ruby and Rails work best with this book? NOWHERE in the book does it say what versions to use. I can't understand how the authors expect me to stick with the program when they don't specify what versions and setups I'm supposed to use.

0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users